IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'HL7GONDERILDI' AND SYSOBJECTS.name = 'HTETKIK')
ALTER TABLE HTETKIK ADD HL7GONDERILDI BIT NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'HL7RAPORGONDERILDI' AND SYSOBJECTS.name = 'HTETKIK')
ALTER TABLE HTETKIK ADD HL7RAPORGONDERILDI BIT NULL